/*
 * This is Ping-Pong convers/conversd derived from the wampes
 * convers package written by Dieter Deyke <deyke@mdddhd.fc.hp.com>
 *
 * Modifications by Fred Baumgarten <dc6iq@insu1.etec.uni-karlsruhe.de>
 * $Revision: 2.99 $$Date: 1994/10/02 10:33:12 $
 */

extern void all_command __ARGS((struct connection *cp));
extern void away_command __ARGS((struct connection *cp));
extern void beep_command __ARGS((struct connection *cp));
extern void bye_command2 __ARGS((struct connection *cp, char *reason));
extern void bye_command __ARGS((struct connection *cp));
extern void channel_command __ARGS((struct connection *cp));
extern void charset_command __ARGS((struct connection *cp));
extern void cstat_command __ARGS((struct connection *cp));
extern void help_command __ARGS((struct connection *cp));
extern void hosts_command __ARGS((struct connection *cp));
extern void invite_command __ARGS((struct connection *cp));
extern void imsg_command __ARGS((struct connection *cp));
extern void leave_command __ARGS((struct connection *cp));
extern void links_command __ARGS((struct connection *cp));
extern void list_command __ARGS((struct connection *cp));
extern void last_command __ARGS((struct connection *cp));
extern void msg_command __ARGS((struct connection *cp));
extern void me_command __ARGS((struct connection *cp));
extern void mode_command __ARGS((struct connection *cp));
extern void name_command __ARGS((struct connection *cp));
extern void notify_command __ARGS((struct connection *cp));
extern void operator_command __ARGS((struct connection *cp));
extern void priv_command __ARGS((struct connection *cp));
extern void personal_command __ARGS((struct connection *cp));
extern void prompt_command __ARGS((struct connection *cp));
extern void query_command __ARGS((struct connection *cp));
extern void topic_command __ARGS((struct connection *cp));
extern void uptime_command __ARGS((struct connection *cp));
extern void verbose_command __ARGS((struct connection *cp));
extern void version_command __ARGS((struct connection *cp));
extern void width_command __ARGS((struct connection *cp));
extern void who_command __ARGS((struct connection *cp));

extern char help_all[];
extern char help_away[];
extern char help_beep[];
extern char help_char[];
extern char help_dest[];
extern char help_excl[];
extern char help_help[];
extern char help_invi[];
extern char help_join[];
extern char help_last[];
extern char help_leav[];
extern char help_link[];
extern char help_list[];
extern char help_me[];
extern char help_mode[];
extern char help_msg[];
extern char help_noti[];
extern char help_oper[];
extern char help_pers[];
extern char help_prom[];
extern char help_quer[];
extern char help_quit[];
extern char help_topi[];
extern char help_upti[];
extern char help_verb[];
extern char help_vers[];
extern char help_who[];
extern char help_widt[];
